Activity log for bug #691404

Date Who What changed Old value New value Message
2010-12-17 04:27:03 Peter Zaitsev bug added bug
2011-05-19 02:37:47 Stewart Smith percona-server: assignee Valentine Gostev (core-longbow)
2011-07-05 05:52:27 Stewart Smith percona-server: importance Undecided High
2011-07-07 08:17:25 Oleg Tsarev bug added subscriber Oleg Tsarev
2011-08-20 20:45:29 Launchpad Janitor branch linked lp:~longbow/percona-server/test51_691404
2011-08-20 20:56:25 Launchpad Janitor branch linked lp:~longbow/percona-server/test55_691404
2011-08-20 20:57:45 Valentine Gostev percona-server: status New Triaged
2011-08-20 20:57:58 Valentine Gostev nominated for series percona-server/5.1
2011-08-20 20:57:58 Valentine Gostev bug task added percona-server/5.1
2011-08-20 20:57:58 Valentine Gostev nominated for series percona-server/5.5
2011-08-20 20:57:58 Valentine Gostev bug task added percona-server/5.5
2011-08-20 20:58:07 Valentine Gostev percona-server/5.1: status New Triaged
2011-08-20 20:58:10 Valentine Gostev percona-server/5.1: importance Undecided High
2011-08-20 20:58:16 Valentine Gostev percona-server/5.1: assignee Oleg Tsarev (tsarev)
2011-08-20 20:58:25 Valentine Gostev percona-server/5.5: assignee Valentine Gostev (longbow) Oleg Tsarev (tsarev)
2011-08-23 06:04:59 Oleg Tsarev tags slow-extended
2011-08-24 10:58:24 Launchpad Janitor branch linked lp:~tsarev/percona-server/test55_691404
2011-08-24 10:59:10 Oleg Tsarev percona-server/5.5: status Triaged Fix Committed
2011-08-24 11:15:54 Oleg Tsarev percona-server/5.1: status Triaged Fix Committed
2011-08-24 11:16:23 Launchpad Janitor branch linked lp:~tsarev/percona-server/test51_691404
2011-08-24 11:17:12 Oleg Tsarev percona-server/5.1: milestone 5.5.16-22.0
2011-08-24 11:17:14 Oleg Tsarev percona-server/5.5: milestone 5.5.16-22.0
2011-09-06 06:39:36 Launchpad Janitor branch linked lp:~tsarev/percona-server/test55_691404_2
2011-09-21 09:04:12 Oleg Tsarev percona-server/5.1: status Fix Committed Fix Released
2011-09-21 09:04:27 Launchpad Janitor branch linked lp:percona-server/5.1
2011-09-22 05:51:49 Oleg Tsarev percona-server/5.5: status Fix Committed In Progress
2011-09-22 11:38:24 Launchpad Janitor branch linked lp:~tsarev/percona-server/test55_691404_3
2011-09-26 12:37:49 Oleg Tsarev percona-server/5.1: status Fix Released In Progress
2011-09-28 08:27:05 Oleg Tsarev percona-server/5.1: status In Progress Fix Released
2011-09-28 08:27:07 Oleg Tsarev percona-server/5.5: status In Progress Fix Committed
2011-09-28 08:30:11 Oleg Tsarev branch unlinked lp:~tsarev/percona-server/test51_691404
2011-09-28 11:06:21 Oleg Tsarev percona-server/5.5: status Fix Committed In Progress
2011-09-28 11:08:05 Oleg Tsarev percona-server/5.1: status Fix Released In Progress
2011-09-29 15:38:11 Oleg Tsarev percona-server/5.1: status In Progress Fix Committed
2011-09-29 15:38:15 Oleg Tsarev percona-server/5.5: status In Progress Fix Committed
2011-10-06 16:38:48 Oleg Tsarev percona-server/5.1: status Fix Committed Fix Released
2011-10-06 21:53:08 Oleg Tsarev percona-server/5.5: status Fix Committed Fix Released
2011-10-06 21:53:35 Launchpad Janitor branch linked lp:percona-server